<?xml version="1.0" encoding="ISO-8859-1"?>
<Skin name="BBPlayer" author="" comment="" screenshot="" application="">

  <Transparency red="255" green="255" blue="255" />
  <Frame name="ListFrame" movable="yes">

    <top skin="/main/viewer_main_top_back.png"/>
    <top_left skin="/main/viewer_main_top_back_left.png"/>
    <top_right skin="/main/viewer_main_top_back_left.png"/>
    <bottom skin="/list/list_main_low_left_right_back.png"/>
    <bottom_left skin="/list/list_main_low_left_right_back.png"/>
    <bottom_right skin="/list/list_main_low_left_right_back.png"/>
    <left skin="/list/list_main_middle_left_back.png"/>
    <right skin="/list/list_main_middle_left_back.png"/>

    <body skin="/list/list_main_center_back.png"/>

    <closebox relate_to="top" measure="516,4,-1,-1" normal="/list/viewer_list_top_close_icon_off.png" over="/list/viewer_list_top_close_icon_on.png" pressed="/list/viewer_list_top_close_icon_click.png"/>
    <maximizebox relate_to="top" measure="496,4,-1,-1" normal="/list/viewer_list_top_maximum_icon_off.png" over="/list/viewer_list_top_maximum_icon_on.png" pressed="/list/viewer_list_top_maximum_icon_click.png"/>
    <minimizebox relate_to="top" measure="476,4,-1,-1" normal="/list/viewer_list_top_minimum_icon_off.png" over="/list/viewer_list_top_minimum_icon_on.png" pressed="/list/viewer_list_top_minimum_icon_click.png"/>
    <titlebar height="25"/>
    <titleposition placement="left"/>
    <titlefont name="Comic Sans MS" size="9" weight="normal" underline="false" italic="false"/>
  </Frame>  

  <Buttons>
    <btn_file_open normal="/list/viewer_list_file_open_off.png" over="/list/viewer_list_file_open_on.png" pressed="/list/viewer_list_file_open_click.png" pos="11,29"/>

    <btn_sln_up normal="/list/viewer_list_scroll_up_off.png" over="/list/viewer_list_scroll_up_on.png" pressed="/list/viewer_list_scroll_up_click.png" pos="0,0"/>
    <btn_sln_down normal="/list/viewer_list_scroll_down_off.png" over="/list/viewer_list_scroll_down_on.png" pressed="/list/viewer_list_scroll_down_click.png" pos="0,0"/>

    <btn_sln_left normal="/list/viewer_list_scroll_left_off.png" over="/list/viewer_list_scroll_left_on.png" pressed="/list/viewer_list_scroll_left_click.png" pos="0,0"/>
    <btn_sln_right normal="/list/viewer_list_scroll_right_off.png" over="/list/viewer_list_scroll_right_on.png" pressed="/list/viewer_list_scroll_right_click.png" pos="0,0"/>
  </Buttons>

  <Sliders>
    <sln_file_list slider="/list/viewer_list_scroll_bar_off.png" background ="/list/list_scroll_back.png" over="/list/viewer_list_scroll_bar_click.png" pos="0,0" size="1, 1" shown="true"/>
    <sln_file_list_horiz slider="/list/viewer_list_scroll_bar_off.png" background ="/list/list_scroll_back.png" over="/list/viewer_list_scroll_bar_click.png" pos="0,0" size="1, 1" shown="true"/>
  </Sliders>

  <Widgets>
    <img_list_title pos="0,0" size="-1,-1"/>
    <img_list_topbar pos="8,26" size="-1,-1"/>
    <img_list_title_listctrl pos="8,58" size="-1,-1"/>
    <img_list_listctrl pos="8,92" size="-1,-1"/>
  </Widgets>
  
</Skin>
